@charset "UTF-8";
/* CSS Document */


/*タイトル*/
.Hero_con{
	display:flex;
	align-items: center;
	justify-content: center;
	height:40vh;
	min-height: 300px;
	background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)), url("../img/contents_img.jpg");
	background-position: center;
	background-size: cover;
	color:#000;
   text-align: center;

}

.Hero_con p{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}


.Hero_con img{
	width: 20%;
}

.tittle{
	margin-top:100px;
}
.tittle .midasi_C{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_C2{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing: 0;
	margin-left: 0;
}

@media (min-width: 768px){
	.Hero_con p {
		font-size: 60px;
	}
	
}

#chushaku{
	display: block;
	padding-top: 20px;
	margin-left: 20px;
	font-size: 10px;
	color: #000;
}

/*：コンテンツ画面：制作実績*/

.Con{
	display:flex;
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	
}

.Con .container{
	display: block;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 20px auto;
	
}

#txtcopy{
	text-align: center;
	margin: 20px;
	font-size: 15px;
	max-width: 1000px;
}

.Conlist .Conblock{
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 2px auto;
	
}

.Conlist article{
	flex: 1 1 250px;
	display: flex;
	overflow:hidden;
}

.Conlist a{
	position: relative;
	flex: 1;
	margin: 5px;
	display: block;
	border: none;
	background-color: currentColor;
	color: inherit;
	text-decoration: none;
	
}

.Conlist a:hover {
	opacity: 0.8;
	transform:scale(1.2,1.2);
	transition:1s all;
}

.Conlist .image{
	min-height: 180px;
	background-position: center;
	background-size: cover;
	opacity: 0.8;
	transition:1s all;
}


.Conlist .Contittle{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 10px;
	color: #fff;
}

.Conlist h2{
	margin: 0;
	font-size: 26px;
}

@media (min-width: 1000px){
	.Conlist article{
		flex: 1 1 25%;
	}
}

.Contittle_h1 {
  position: relative;
  padding: 1rem 2rem;
  border-bottom: 6px solid #CC0066;
}

.Contittle_h1:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #FF9900;
}

/*==================================
テレビ・CM
==========================*/



.conCM1{
	display: inline-block;
	margin: 10px;vertical-align: top;
}
@media (min-width: 960px) {.conCM1{width: calc(33.333% - 24px);}}
.conCM1 a{
	text-decoration: none;
}
.item01 h3{
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 15px;
	text-decoration: none;
}

.item01 p{
	margin-top: 5px;
	font-size: 13px;
	text-decoration:inherit;
}

.item01 a:hover{
	opacity: 0.6;
}
.item01 a:link{
	color: #333;
}
.item01 a:visited{
	color: #333;
}
.item01 a:active{
	color: #002FF4;
}

@media (max-width: 599px){
	.creative{
		text-align: center;
	}
}
/*==================================
ポスター
==========================*/
#OFTStitle{
	text-align: center;
	margin-bottom: 20px;
	font-size: 25px;
	color: #0075BE;
}
.products{
	display: flex;
	justify-content: center;
	text-align: center;
}
.Conpos {
	display: inline-block;
	flex-wrap: wrap;
	text-align: center;
	margin-left: 20px;
}

.Conpos h3{
	margin-left: 10px;
}
.Conpos img{
	width: 250px;
}
@media (min-width: 1000px){
	.products{
		display: flex;
	}
}
@media (max-width: 599px){
	.products{
		display: block;
		text-align: center;
	}
	.Conpos img{
		width: 200px;
	}
}

/*==================================
那覇市長賞
==========================*/

#nhscstitle{
	text-align: center;
	margin-bottom: 20px;
	font-size: 25px;
	color: #555555;
}
#award{
	border: solid 3px #555;
	text-align: center;
	margin: 2em 0;
	padding: 0.5em 0;
	border-radius: 10px;
}
.marketing{
	display: flex;
	justify-content: center;
	text-align: center;
}
.nhscspos{
	display: block;
	flex-wrap: wrap;
	text-align: center;
	margin-left: 20px;
}
.nhscs_award{
	display: inline-block;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	margin: 5px;
}

.nhscs_award p{
	font-size: 12px;
}

.nhscspos img{
	width: 300px;
}

@media (min-width: 1000px){
	.marketing{
		display: flex;
	}
}
@media (max-width: 599px){
	.marketing{
		display: block;
		text-align: center;
	}
	.nhscspos img{
		width: 200px;
	}
}
/*ポップアップ*/
.tmb {
  width: 300px;
}
.tmb_img {
  width: 50%;
  height: auto;
}
.tmb_img:hover {
  cursor: pointer;
}

.popup {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: opacity 0.3s, transform 0s 0.3s;
}
.popup__btn {
  display: block;
  z-index: 13;
  position: absolute;
  top: 1vh;
  right: 1vh;
  width: 5vh;
  height: 5vh;
  cursor: pointer;
}

.popup__btnarea {
  z-index: 12;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.popup__img {
  z-index: 11;
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
}
.popup__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"]:checked ~ .popup {
  transform: scale(1);
  opacity: 1;
  transition: opacity 0.3s;
}

.item01_conpos{margin-left: 0;}
.item01_conpos label{display: block;}
.item01_conpos img{width: 100%;display: block;}
.popup__img iframe{max-width: 100%;height: 700px;width: 1200px;}
.item01_conpos .popup__img{z-index: 13;display: flex;align-items: center;justify-content: center;height: auto; top: 50%; transform: translateY(-50%);}
@media (max-width: 599px){
	.item01_conpos img{width: 300px;max-width: 100%;}
	.popup__img iframe{height: 70vw;}
	.tittle .midasi_C{font-size: 46px;}
}